#Wed Jul 31 10:44:03 CEST 2024
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-hdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-hdpi-v4/ic_launcher.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-anydpi-v26/ic_launcher.xml
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-xxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-xxhdpi-v4/ic_launcher.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/drawable/ic_launcher_background.xml
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-xxxhdpi-v4/ic_launcher_round.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-hdpi-v4/ic_launcher_round.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-xhdpi-v4/ic_launcher_round.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-xxhdpi-v4/ic_launcher_round.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-mdpi-v4/ic_launcher_round.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-xxxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-xxxhdpi-v4/ic_launcher.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-mdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-mdpi-v4/ic_launcher.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/layout/activity_main.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/layout/activity_main.xml
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-xhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-xhdpi-v4/ic_launcher.png
com.ustadmobile.door.testandroid.test-app-android-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/mipmap-anydpi-v26/ic_launcher_round.xml
com.ustadmobile.door.testandroid.test-app-android-main-4\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/packaged_res/release/drawable-v24/ic_launcher_foreground.xml
